contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0191303.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/c35k-0h70
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/191303
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/191303
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0140/0191303/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0191303/
identification:
  abstract:
    en: This dataset includes discrete profile measurements of dissolved inorganic
      carbon (DIC), total alkalinity, temperature, salinity, dissolved oxygen, nutrients
      and oxygen isotope ratio during the CCGS Louis S. St-Laurent IOS Cruise 2015-06
      (EXPOCODE 18SN20150920) in the Arctic Ocean from 2015-09-20 to 2015-10-16. The
      Joint Ocean Ice Study (JOIS) in 2015 is an important contribution from Fisheries
      and Oceans Canada to international Arctic climate research programs. It is a
      collaboration between Fisheries and Oceans Canada researchers with colleagues
      in the USA from Woods Hole Oceanographic Institution (WHOI). The scientists
      from WHOI lead the Beaufort Gyre Exploration Project (BGEP) which maintains
      the Beaufort Gyre Observing System (BGOS) as part of the Arctic Observing Network
      (AON).
    fr: This dataset includes discrete profile measurements of dissolved inorganic
      carbon (DIC), total alkalinity, temperature, salinity, dissolved oxygen, nutrients
      and oxygen isotope ratio during the CCGS Louis S. St-Laurent IOS Cruise 2015-06
      (EXPOCODE 18SN20150920) in the Arctic Ocean from 2015-09-20 to 2015-10-16. The
      Joint Ocean Ice Study (JOIS) in 2015 is an important contribution from Fisheries
      and Oceans Canada to international Arctic climate research programs. It is a
      collaboration between Fisheries and Oceans Canada researchers with colleagues
      in the USA from Woods Hole Oceanographic Institution (WHOI). The scientists
      from WHOI lead the Beaufort Gyre Exploration Project (BGEP) which maintains
      the Beaufort Gyre Observing System (BGOS) as part of the Arctic Observing Network
      (AON). (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0191303, 18SN20150920, 2015-06, ALKALI, Arctic Ocean, Beaufort Gyre Exploration
          Project (BGEP), 'CA/DFO/PR/SB/IOS > Institute of Ocean Sciences, Science
          Branch, Pacific Region, Fisheries and Oceans, Canada', CCGS Louis S. St-Laurent,
        CO2 ANALYZERS > CO2 ANALYZERS, CTD, 'CTD > Conductivity, Temperature, Depth',
        CTDOXY, CTDSAL, CTDTMP, DELO18, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED
          OXYGEN, Delta Oxygen-18, Department of Fisheries and Oceans Canada; Institute
          of Ocean Sciences, Discrete measurement, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          NUTRIENTS, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, 'LOUIS S.
          ST-LAURENT (call sign: CGBN, ICES code: 18SN, 1969-)', NISKIN BOTTLES, NUTRIENTS,
        Niskin bottle, OCEAN > ARCTIC OCEAN, OXYGEN, Ocean Carbon and Acidification
          Data System (OCADS) Project, Princeton University, Ships, TCARBN, chemical,
        discrete sample, profile, titrator]
      fr: [0191303 (FR), 18SN20150920 (FR), 2015-06 (FR), ALKALI (FR), Arctic Ocean
          (FR), Beaufort Gyre Exploration Project (BGEP) (FR), 'CA/DFO/PR/SB/IOS >
          Institute of Ocean Sciences, Science Branch, Pacific Region, Fisheries and
          Oceans, Canada (FR)', CCGS Louis S. St-Laurent (FR), CO2 ANALYZERS > CO2
          ANALYZERS (FR), CTD (FR), 'CTD > Conductivity, Temperature, Depth (FR)',
        CTDOXY (FR), CTDSAL (FR), CTDTMP (FR), DELO18 (FR), DISSOLVED INORGANIC CARBON
          (DIC) (FR), DISSOLVED OXYGEN (FR), Delta Oxygen-18 (FR), Department of Fisheries
          and Oceans Canada; Institute of Ocean Sciences (FR), Discrete measurement
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NUTRIENTS (FR), EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), 'LOUIS S. ST-LAURENT (call sign:
          CGBN, ICES code: 18SN, 1969-) (FR)', NISKIN BOTTLES (FR), NUTRIENTS (FR),
        Niskin bottle (FR), OCEAN > ARCTIC OCEAN (FR), OXYGEN (FR), Ocean Carbon and
          Acidification Data System (OCADS) Project (FR), Princeton University (FR),
        Ships (FR), TCARBN (FR), chemical (FR), discrete sample (FR), profile (FR),
        titrator (FR)]
    eov:
      en: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE >
          OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS >
          SALINITY/DENSITY > SALINITY, SALINITY, 'SILCAT, NITRAT, PHSPHT', WATER TEMPERATURE,
        carbon dioxide (CO2) gas analyzer, oceanography, physical, total alkalinity]
      fr: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY (FR), SALINITY (FR), 'SILCAT, NITRAT, PHSPHT
          (FR)', WATER TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography
          (FR), physical (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon (DIC), total alkalinity and other hydrographic
      and chemical data collected from discrete samples and profile observations during
      the CCGS Louis S. St-Laurent IOS Cruise 2015-06 (EXPOCODE 18SN20150920) in the
      Arctic Ocean from 2015-09-20 to 2015-10-16 (NCEI Accession 0191303)
    fr: Dissolved inorganic carbon (DIC), total alkalinity and other hydrographic
      and chemical data collected from discrete samples and profile observations during
      the CCGS Louis S. St-Laurent IOS Cruise 2015-06 (EXPOCODE 18SN20150920) in the
      Arctic Ocean from 2015-09-20 to 2015-10-16 (NCEI Accession 0191303) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0191303
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-160.9, 69.8, -122.2, 80.0]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
